## com.artofsolving.jodconverter.openoffice.connection
Class OpenOfficeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.artofsolving.jodconverter.openoffice.connection.OpenOfficeException

All Implemented Interfaces:
  java.io.Serializable

    public class OpenOfficeException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`OpenOfficeException(java.lang.String message)`
`OpenOfficeException(java.lang.String message, java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OpenOfficeException

    public OpenOfficeException(java.lang.String message)

### OpenOfficeException

    public OpenOfficeException(java.lang.String message,
                               java.lang.Throwable cause)

Copyright © 2003-2009 Art of Solving. All Rights Reserved.